services:
  dupeguru:
    image: jlesage/dupeguru
    container_name: dupeguru
    ports:
      - "5800:5800"
      - "5900:5900"
    volumes:
      - docker/dupeguru/config:/config
      - /pool/music:/storage/music:ro
    restart: unless-stopped
